/* Image */
	.photoGalleryElement .thumbTile img,
	.photoGalleryElement .thumbHover img { margin-bottom:0; }
	.photoGalleryElement { display:inline-block; width:100%; }

	.postViewInfo span.ieOnly { display: inline; }

/* Commerce */
	a.productSelectOptions  { text-decoration:underline; color:inherit !important;  font:inherit; }
	a.productSelectOptions:hover { text-decoration:inherit; }
	body .shoppingCartContainer .shoppingCart a.cartContinueShopping span { background-position:left 0; }
	body .shoppingCartContainer .shoppingCart span.cartCheckoutButton input { background-position:right -24px; }

